.offer-dedicated  {
    font-size: 16px;
    background: transparent url("./../../img/offer-bg-4.png") no-repeat scroll 0 0 / 100% auto
}

.offer-hosting  {
    font-size: 16px;
    background: transparent url("./../../img/fala-1.png") no-repeat scroll 0 0 / 100% auto
}

.offer-vps  {
    font-size: 16px;
    background: transparent url("./../../img/offer-bg-3.png") no-repeat scroll 0 0 / 100% auto
}

.offer-domain  {
    font-size: 16px;
    background: transparent url("./../../img/offer-bg-5.png") no-repeat scroll 0 0 / 100% auto
}

.offer-business {
    font-size: 16px;
    background: transparent url("./../../img/offer-bg-6.png") no-repeat scroll 0 0 / 100% auto
}

.offer-description {
    margin-bottom: 36px;
}

.offer-hosting .offer-description p,
.offer-dedicated .offer-description p {
    margin: 0;
    font-size: 15px;
    line-height: 25px;
}

.offer-description h3 {
    color: #5a1251;
    margin-bottom: 15px;
}

.offer-hosting .offer-description h3 {
    margin-bottom: 15px;
}

.container .offer-description {
    background-color: rgba(255, 255, 255, 0.85);
    padding: 40px 40px 20px;
}

.container-fluid > .row > .offer-description {
    background-color: rgba(255, 255, 255, 0.85);
    border: none;
    margin-top: 15px;
}


.offer-dedicated p {

}

.offer-dedicated > .row > div {
    border-right: 5px solid transparent;
}


.offer-dedicated-type h4 {
    font-size: 24px;
    word-spacing: 1px;
}

.offer-dedicated-type > .row > div:hover {
    border-right-color: #aaa;
    cursor: pointer;
}

.offer-dedicated .offer-feature-row {
    background-color: rgba(248, 248, 248, 0.87);
}

.offer-feature-row > div {
    padding: 10px 0 14px;
}

div.offer-feature-name {
    padding-left: 25px;
}

.offer-feature-name > span {
    line-height: 14px;
    margin-top: 18px;
}

.offer-feature-row .offer-plan > div {
    text-align: center;

}

.offer-price-row {
    font-size: 10px;
}

.offer-price-row span {
    font-size: 27px;
}

.offer-hosting p {
    font-size: 12px;
}

.offer-hosting .list-group {
    font-size: 12px;
}

.hosting-pricing-table .list-group-item > span {
    float: right;
}

.offer-hosting .btn-default {
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    border-color: #660066;
}

.offer-hosting .btn-default:hover {
    border-color: rgba(255, 255, 255, 0.2);
    background-color: rgba(102, 0, 102, 0.9);
}

.panel-pricing {
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    border: none;
    border-top: 11px solid #54114d;
    border-radius: 0;
    box-shadow: none;
    padding-bottom: 10px;
    margin-top: 30px;
}

.panel-pricing:hover {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}

.panel-pricing p {
    padding: 5px 5px 5px 5px;
    margin-bottom: 0;
}

.panel-pricing .list-group {
    box-shadow: none;
}

.panel-pricing .panel-body {
    padding-top: 5px;
    padding-bottom: 10px;
}

.popular-offer {
    margin-top: 0;
}

.popular-offer .panel-body {
    margin-top: 24px;
    margin-bottom: 0px;
}

.popular-offer .btn {
    padding-top: 6px;
    padding-bottom: 6px;
}

.panel-pricing h3 {
    font-size: 30px;
}

.panel-pricing .list-group-item span {
    font-weight: bold;
}

.panel-pricing h3.price {
    font-size: 26px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
}

.panel-pricing .price small {
    font-size: 11px;
}

.panel-pricing p small {
    font-size: 9px;
}

.panel-pricing h3.price,
.panel-pricing .price small {
    color: #5a1251;
}

.panel-pricing .btn {
    font-size: 28px;
    padding: 2px 5px;
}

.panel-pricing .list-group-item {
    border: none;
    padding: 6px 20px;
}
.panel-pricing,
.panel-pricing .list-group-item {
    background-color: #f5f5f5;
}

.panel-pricing.popular-offer,
.panel-pricing.popular-offer .list-group-item {
     background-color: #e1e1e1;
}

.panel-pricing.popular-offer .btn {
    padding-bottom: 5px;
    padding-top: 5px;

}
